
Modular Input - Task #2147

Setup CI tests for modular input

11/11/2017 07:36 PM - Luke Murphey

Status: Closed Start date: 11/11/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0.0   

Description

History

#1 - 11/12/2017 12:20 AM - Luke Murphey

BUILD FAILED

/var/lib/go-agent/pipelines/modular-input/build.xml:41: Failed to copy /var/lib/go-agent/pipelines/modular-inp

ut/src/__init__.py to /tmpgomodular_input/modular_input/__init__.py due to java.io.FileNotFoundException /tmpg

omodular_input/modular_input/__init__.py (No such file or directory)

#2 - 11/12/2017 01:09 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
